body {
        background-color: #FEFEFE;
        margin: 0;
        font-family: 'Lucida Grande', Geneva, Verdana, serif;
        }
        
        /* Bandeau */
#bandeau {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 20;
        }
        
h1 {
        display: block;
        margin: 0;
        background-color: #0868e7;
        background-image: url(./images/fond.jpg);
        background-repeat: repeat-x;
        width: 100%;
        height: 35px;
        font-size: 28px;
        text-align: left;
        vertical-align: middle;
        color : #f8f8f8;
        padding-left: 5px;
        border-width: 0 0 1px 0;
        border-color: #A1A1A1;
        border-style: solid;
        }
        
h2 {
        display: block;
        margin: 0;
        background-color: #f8f8f8;
        background-image: url(./images/fondgris.jpg);
        background-repeat: repeat-x;
        height: 25px;
        font-size: 18px;
        color : #0868e7;
        text-align: left;
        vertical-align: middle;
        padding-left: 10px;
        border-width: 0 0 1px 0;
        border-color: #A1A1A1;
        border-style: solid;
        }
        
        /* Colonne gauche */
#colg {
        position: absolute;
        top: 100px;
        left: 0;
        width: 150px;
        color: #a1a1a1;
        background: transparent;
        text-align: right;
        font-size: 10px;
        border-width: 0 1px 1px 0;
        border-color: #A1A1A1;
        border-style: solid;
        }
#colg h4 {
        background-color: #eee;
        height: 20px;
        font-size: 16px;
        color : #0868e7;
        text-align: left;
        vertical-align: middle;
        margin: 0 0 1em 0;
        padding-left: 10px;
        border-width: 0 0 1px 0;
        border-color: #A1A1A1;
        border-style: solid;
        }
        
        /* Colonne droite */
#cold {
        position: absolute;
        top: 100px;
        right: 0;
        width: 150px;
        color: #a1a1a1;
        background: transparent;
        text-align: left;
        font-size: 10px;
        border-width: 0 0 1px 1px;
        border-color: #A1A1A1;
        border-style: solid;
        }
#cold h4 {
        background-color: #eee;
        height: 20px;
        font-size: 16px;
        color : #0868e7;
        text-align: right;
        vertical-align: middle;
        margin: 0 0 1em 0;
        padding-right: 10px;
        border-width: 0 0 1px 0;
        border-color: #A1A1A1;
        border-style: solid;
        }
a#tropcool {
	position: fixed;
	right: 0;
	bottom: 0;
	display: block;
	height: 80px;
	width: 80px;
	background: url(./images/tropcool.png) bottom right no-repeat;
	text-indent: -999em;
	text-decoration: none;
}
        
        /* Contenu */
#container {
        width: 100%;
        height:100%;
        margin: 0;
        padding:0;
        z-index:10;
        }
.contenu {
        position: absolute;
        top: 100px;
        left: 170px;
        right: 170px;
        text-align: justify;
        font-size: 12px;
        color : #555555;
        background: transparent;
        }
        
        /* Blog */
h3 {
        background-color: #0868e7;
        background-image: url(./images/fond2.jpg);
        background-repeat: repeat-x;
        margin: 0;
        padding-left: 2px;
        padding-right: 2px;
        font-size: 14px;
        color : #f8f8f8;
        font-style: italic;
        text-align: left;
        }
        
p {
        margin: 0;
        padding: 10px 2px 10px 2px;
        text-align: justify;
        border-width: 0 1px 0 1px;
        border-color: #A1A1A1;
        border-style: solid;
        }
        
.blogsign {
        margin-bottom: 15px;
        padding-left: 2px;
        padding-right: 2px;
        text-align: right;
        border-width: 0 1px 1px 1px;
        border-color: #A1A1A1;
        border-style: solid;
	clear: both;
        }
        
        /* Commentaires */
.comannonce {
        float: right;
        background-color: #f8f8f8;
        color: #0868e7;
        padding: 0 2px 0 2px;
        font-size: 12px;
        border-width: 1px;
        border-color: #0868e7;
        border-style: dashed;
        }
        
p.com {
        width: 75%;
        padding: 10px 2px 10px 2px;
        text-align: justify;
        border-width: 1px 1px 0 1px;
        border-color: #A1A1A1;
        border-style: solid;
        }
        
.comsign {
        width: 75%;
        margin-bottom: 15px;
        padding-left: 2px;
        padding-right: 2px;
        background-color: #A1A1A1;
        color: #f8f8f8;
        text-align: right;
        border-width: 0 1px 1px 1px;
        border-color: #A1A1A1;
        border-style: solid;
        }
        
        /* Pages link */
.pages {
        text-align: right;
        }
        
.this_page {
        color: #0868e7;
        background: transparent;
        }
        
        /* Formulaires */
form p {
        margin: 0;
        padding: 0;
        text-align: right;
        border-width: 0;
        }

form.form {
        text-align: right;
        margin: 0px 150px 0px 20px;
        padding: 10px 20px 10px 20px;
        border: solid 1px #A1A1A1;
        }
        
form.edit {
        text-align: right;
        margin: 0 20px 0 20px;
        padding: 10px 20px 10px 20px;
        border: solid 1px #A1A1A1;
        }
        
form.edit p {
        margin: 20px 60px 2px 0;
        }
        
form.edit > input {
        width: 70%;
        }
        
form.edit > textarea {
        height: 10em;
        width: 90%;
        }
        
form.profil {
        text-align: right;
        }
        
form.profil > textarea {
        height: 10em;
        width: 90%;
        }
        
form.profil > input {
        width: 15em;
        }
        
.fac {
        background-color: #A1A1A1;
        }
        
        /* Image */
        
img {
        margin: 0px;
        margin: 0 10px 0 10px;
        border-width: 1px;
        border-color: #A1A1A1;
        border-style: solid;
        }
        
img.gauchev {
        float: left;
        height: 150px;
        }
        
img.droitev {
        float: right;
        height: 150px;
        }
        
img.gaucheh {
        float: left;
        width: 150px;
        }
        
img.droiteh {
        float: right;
        width: 150px;
        }
        
img.gauche {
        float: left;
        }
        
img.droite {
        float: right;
        }
        
img.noborder {
        border: 0;
        }
        
        /* Tableau */
        
table {
        width: 100%;
        border: 0;
        text-align: center;
        }
tr.paire {background-color: #fefefe; width: auto;}
tr.impaire {background-color: #f8f8f8;}
td {width: auto;}
        
        /* Alerte */
.alerte {
        color: #f00;
        background: transparent;
        text-align: center;
        font-weight: bold;
        }
        
        /* Citation */
.citation {
        padding-left: 3em;
        color: #AAA;
        background: transparent;
        }
        
        /* Liens */
a {color: #A1A1A1; background: transparent; text-decoration: none;}
a:hover {color: #0868e7; background: transparent; text-decoration: none;}
a:active {color: #f8f8f8; background: transparent; text-decoration: none;}
a.titre {color: #f8f8f8; background: transparent; text-decoration: none;}
a.titre:hover {color: #f8f8f8; background: transparent; text-decoration: none;}
a.titre:active {color: #0868e7; background: transparent; text-decoration: none;}
a.sign {color: #f8f8f8; background: transparent; text-decoration: none;}
a.sign:hover {color: #f8f8f8; background: transparent; text-decoration: none;}
a.sign:active {color: #A1A1A1; background: transparent; text-decoration: none;}